Bug 8297 - fidogate requires gcc3.3 for biulding
: fidogate requires gcc3.3 for biulding
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fidogate)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-20 09:29 by
Modified: 2005-12-09 15:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-20 09:29:21
gcc 3.3 скоро будет перемещён в orphaned, надо переехать на 3.4. См.
http://lists.altlinux.org/pipermail/devel/2005-October/025391.html
------- Comment #1 From 2005-11-07 20:13:02 -------
resolved in 5.2.2-alt1